using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace petlja5_2020
{
    class Program
    {
        static void Main(string[] args)
        {
            int Q = int.Parse(Console.ReadLine());
            for (int i = 0; i < Q; i++)
            {
                Console.ReadLine();
            }
            for (int i = 0; i < Q; i++)
            {
                Console.WriteLine("Ne postoji");
            }
        }
    }
}